
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --neutral-0: #0b0a0b;
--neutral-1: #121113;
--neutral-2: #1A191B;
--neutral-3: #232225;
--neutral-4: #2B292D;
--neutral-5: #323035;
--neutral-6: #3C393F;
--neutral-7: #49474E;
--neutral-8: #625F69;
--neutral-9: #6F6D78;
--neutral-10: #7C7A85;
--neutral-11: #B5B2BC;
--neutral-12: #EEEEF0;
--brand-1: #14121F;
--brand-2: #1B1525;
--brand-3: #291F43;
--brand-4: #33255B;
--brand-5: #3C2E69;
--brand-6: #473876;
--brand-7: #56468B;
--brand-8: #6958AD;
--brand-9: #755ed1;
--brand-10: #8a75dd;
--brand-11: #BAA7FF;
--brand-12: #E2DDFE;
--success-1: #0D1514;
--success-2: #111C1B;
--success-3: #0D2D2A;
--success-4: #023B37;
--success-5: #084843;
--success-6: #145750;
--success-7: #1C6961;
--success-8: #207E73;
--success-9: #12A594;
--success-10: #0EB39E;
--success-11: #0BD8B6;
--success-12: #ADF0DD;
--warning-1: #16120C;
--warning-2: #1D180F;
--warning-3: #302008;
--warning-4: #3F2700;
--warning-5: #4D3000;
--warning-6: #5C3D05;
--warning-7: #714F19;
--warning-8: #8F6424;
--warning-9: #FFC53D;
--warning-10: #FFD60A;
--warning-11: #FFCA16;
--warning-12: #FFE7B3;
--critical-1: #191113;
--critical-2: #1E1517;
--critical-3: #3A141E;
--critical-4: #4E1325;
--critical-5: #5E1A2E;
--critical-6: #6F2539;
--critical-7: #883447;
--critical-8: #B3445A;
--critical-9: #E54666;
--critical-10: #EC5A72;
--critical-11: #FF949D;
--critical-12: #FED2E1;
--overlay-a1: #ffffff0d;
--overlay-a2: #ffffff1a;
--overlay-a3: #ffffff26;
--overlay-a4: #ffffff33;
--overlay-a5: #ffffff4d;
--overlay-a6: #ffffff66;
--overlay-a7: #ffffff80;
--overlay-a8: #ffffff99;
--overlay-a9: #ffffffb3;
--overlay-a10: #ffffffcc;
--overlay-a11: #ffffffe6;
--overlay-a12: #fffffff2;
--overlay-inverted-a1: #0000000d;
--overlay-inverted-a2: #0000001a;
--overlay-inverted-a3: #00000026;
--overlay-inverted-a4: #00000033;
--overlay-inverted-a5: #0000004d;
--overlay-inverted-a6: #00000066;
--overlay-inverted-a7: #00000080;
--overlay-inverted-a8: #00000099;
--overlay-inverted-a9: #000000b3;
--overlay-inverted-a10: #000000cc;
--overlay-inverted-a11: #000000e6;
--overlay-inverted-a12: #000000f2;
    /* Fonts */
    --font-outfit: 'Outfit',sans-serif;
--font-ptmono: 'PT Mono',monospace;

    /* Font size */
    --text-xs: 0.75rem;
--text-sm: 0.875rem;
--text-md: 1rem;
--text-lg: 1.125rem;
--text-xl: 1.25rem;
--text-2xl: 1.5rem;
--text-3xl: 1.875rem;
--text-4xl: 2.25rem;
--text-5xl: 3rem;
--text-6xl: 3.75rem;
    /* Font weight */
    --normal: 400;
--medium: 500;
--semi: 600;
--bold: 700;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    --rounding-none: 0px;
--rounding-sm: 2px;
--rounding-md: 4px;
--rounding-lg: 8px;
--rounding-full: 9999px;
--border-none: 0px;
--border-md: 1px;
--border-lg: 2px;
--line-height-xs: 1.125rem;
--line-height-sm: 1.25rem;
--line-height-md: 1.5rem;
--line-height-lg: 1.75rem;
--line-height-xl: 1.875rem;
--line-height-2xl: 2rem;
--line-height-3xl: 2.375rem;
--line-height-4xl: 2.75rem;
--line-height-5xl: 3.75rem;
--line-height-6xl: 4.5rem;
--letter-spacing-xs: 0rem;
--letter-spacing-sm: 0rem;
--letter-spacing-md: 0rem;
--letter-spacing-lg: 0rem;
--letter-spacing-xl: 0rem;
--letter-spacing-2xl: 0rem;
--letter-spacing-3xl: 0rem;
--letter-spacing-4xl: -0.045rem;
--letter-spacing-5xl: -0.0575rem;
--letter-spacing-6xl: -0.075rem;
--interactive-height-sm: 2rem;
--interactive-height-md: 2.5rem;
--interactive-height-lg: 3rem;
--toggle-height-md: 1.5rem;
--spinner-size-sm: 1.25rem;
--spinner-size-md: 1.5rem;
--spinner-size-lg: 1.75rem;
--side-menu-width: 240px;
--header-height: 4.5rem;
--avatar-size-sm: 1.5rem;
--avatar-size-md: 2rem;
--avatar-size-lg: 3rem;
--badge-size-sm: 1.5rem;
--badge-size-md: 2rem;
--badge-size-lg: 2.5rem;
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .dymbuD {
      width:100%;
      background: var(--background-color);
      min-height:100vh;
      padding-top:8px;
      padding-bottom:8px;
    }

    .fyhpkl {
      width:14px;
      height:14px;
      box-sizing:border-box;
    }

    .cEdqQB {
      width:260px;
      flex-grow:3;
      flex-shrink:1;
      padding-left:6px;
      padding-right:6px;
    }

    .dhGxig {
      color:var(--neutral-11, #B5B2BC);
      width:100%;
      font-size:var(--font-size);
      margin-top:var(--margin-top);
      font-family:'Outfit';
      font-weight:var(--semi);
      line-height:var(--line-height);
      white-space:normal;
      margin-bottom:var(--margin-bottom);
      letter-spacing:var(--letter-spacing);
    }

    .dhGxig.truncated {
      overflow:hidden;
      white-space:nowrap;
      text-overflow:ellipsis;
    }

    .dhGxig.clamped {
      display:-webkit-box;
      overflow:hidden;
      -webkit-box-orient:vertical;
      -webkit-line-clamp:var(--clamp-lines);
    }

    .product\:2yx9h5obchmusm_do1S_V {
      color:var(--neutral-3);
    }

    .gYuIW {
      color:var(--neutral-11, #B5B2BC);
      display:flex;
      font-size:var(--text-md);
      min-width:var(--min-width);
      font-family:'Outfit';
      line-height:var(--line-height-md);
      padding-top:0.5rem;
      padding-right:0.5rem;
      flex-direction:row;
      padding-bottom:0.5rem;
    }

    .product\:5uwIr384ZYufmoMuvKA3L {
      width:180px;
      font-size:math;
    }

    .bXiezW {
      display:grid;
      row-gap:3rem;
      column-gap:2rem;
      grid-template-columns:repeat(2, 1fr);
    }

    @media (max-width: 620px) {

    .bXiezW {
      grid-template-columns:1fr;
    }
    }

    .kaudK {
      width:100%;
      height:100%;
      display:flex;
      max-width:900px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
    }

    .fwKYgt {
      height:60px;
      display:flex;
      object-fit:contain;
      align-items:center;
      justify-content:center;
    }

    .BEFTq {
      box-sizing:border-box;
    }

    .gpuoF {
      gap:3rem;
    }

    .UgCri {
      color:var(--neutral-11, #B5B2BC);
      display:inline-block;
      font-size:var(--font-size);
      margin-top:var(--margin-top);
      font-family:'Outfit';
      font-weight:inherit;
      line-height:var(--line-height);
      white-space:normal;
      margin-bottom:var(--margin-bottom);
      letter-spacing:var(--letter-spacing);
    }

    .UgCri.truncated {
      overflow:hidden;
      white-space:nowrap;
      text-overflow:ellipsis;
    }

    .UgCri.clamped {
      display:-webkit-box;
      overflow:hidden;
      -webkit-box-orient:vertical;
      -webkit-line-clamp:var(--clamp-lines);
    }

    .exqNn {
      height:100px;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .ddCViX {
      gap:6px;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    .flUuuk {
      color:var(--neutral-12, #EEEEF0);
      font-size:var(--text-md);
      font-family:'Outfit';
      line-height:var(--line-height-md);
      padding-top:0.5rem;
      padding-bottom:0.5rem;
    }

    .product\:Ka43ITHkxWwcBgS9rgzKs {
      color:#494646;
      overflow-x:hidden;
      font-size:math;
    }

    .bWpTnd {
      width:fit-content;
      height:auto;
    }

    .so-button-primary\:root {
      gap:0.25rem;
      color:var(--neutral-0, #0b0a0b);
      width:fit-content;
      cursor:default;
      height:var(--interactive-height-md);
      font-size:var(--text-md);
      overflow-x:hidden;
      overflow-y:hidden;
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--semi);
      user-select:none;
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      outline-color:transparent;
      outline-style:solid;
      outline-width:var(--border-lg);
      padding-right:0.75rem;
      flex-direction:row;
      outline-offset:var(--border-md);
      -ms-user-select:none;
      justify-content:center;
      -moz-user-select:none;
      background-color:var(--brand-10, #8a75dd);
      -webkit-user-select:none;
      -webkit-tap-highlight-color:transparent;
    }

    .so-button-primary\:root:hover {
      background-color:var(--brand-9, #755ed1);
    }

    .so-button-primary\:root:active {
      transition:none;
      background-color:var(--brand-11, #BAA7FF);
    }

    .so-button-primary\:root:focus-visible {
      outline-color:var(--brand-8, #6958AD);
      outline-style:solid;
      outline-width:var(--border-lg);
      outline-offset:var(--border-md);
    }

    .so-button-primary\:root.disabled {
      opacity:0.5;
      background-color:var(--brand-10, #8a75dd);
    }

    .ecsgDW {
      width:var(--size);
      height:var(--size);
      animation:spinner 1s linear infinite;
      border-radius:50%;
    }

    .ffcKG {
      width:100%;
      height:100%;
      position:absolute;
      border-color:transparent;
      border-style:solid;
      border-width:4px;
      border-radius:50%;
      border-top-color:var(--color, #EEEEF0);
      border-top-style:solid;
      border-top-width:4px;
    }

    .bDGgpC {
      width:100%;
      height:100%;
      opacity:0.3;
      position:absolute;
      border-color:var(--color, #EEEEF0);
      border-style:solid;
      border-width:4px;
      border-radius:50%;
    }

    .dImzBy {
      top:0px;
      left:0px;
      color:inherit;
      right:0px;
      bottom:0px;
      display:flex;
      z-index:;
      position:absolute;
      font-size:inherit;
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      flex-direction:column;
      justify-content:center;
      background-color:var(--brand-10, #7D66D9);
    }

    .product\:LDW-zMw-vccGpcJ6KOkqq {
      color:#ffffff;
      width:100%;
      background: var(--brand-color-setting);
    }

    .pnkyI {
      width:100%;
      display:flex;
      flex-direction:column;
    }

    .product\:N6pGC3V2vrYgmxdM20GPy {
      text-align:center;
    }

    .product\:NJ9mhPYeWLiEhTNvU7QRf {
      color:var(--neutral-5);
      font-size:14px;
    }

    .cPHZtv {
      width:100%;
      display:flex;
    }

    .IHfPM {
      color:#ffffff;
      width:100%;
      height:100%;
      display:flex;
      font-size:large;
      min-height:300px;
      align-items:center;
      font-family:Outfit;
      justify-content:center;
    }

    .dmWoAA {
      width:100%;
      height:100%;
      align-items:center;
      justify-content:start;
    }

    @media (max-width: 1024px) {

    .dmWoAA {
      width:100%;
      margin-left:0px;
      padding-top:var(--header-height);
    }
    }

    .dfSihD {
      gap:10px;
      width:100%;
      min-width:320px;
      background: white;
      box-shadow:6px 5px 4px -4px #00000020;
      padding-top:1rem;
      border-color:var(--neutral-5, #323035);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      border-radius:var(--rounding-lg);
      padding-right:1rem;
      flex-direction:column;
      padding-bottom:1rem;
    }

    .Eyhpk {
      padding-left:6px;
      padding-right:6px;
      flex-direction:column;
    }

    .product\:brtRTKhgtIiGGel4amjWd {
      color:var(--neutral-5);
      font-size:14px;
    }

    .dewMwO {
      display:flex;
      align-items:flex-start;
      flex-shrink:1;
      justify-content:center;
    }

    .product\:jAQ-8vzysQvx2zuo4kguO {
      color:var(--critical-8);
      font-size:large;
    }

    .product\:ldY1WLY6NRYtllzCamZ86 {
      color:var(--neutral-3);
    }

    .cCYXsI {
      width:100%;
    }

    .dZfJRY {
      row-gap:20px;
      column-gap:20px;
    }

    .jfAhr {
      border-color:#00000047;
      border-style:Dashed;
      border-width:1px;
      border-top-left-radius:6px;
      border-top-right-radius:6px;
      border-bottom-left-radius:6px;
      border-bottom-right-radius:6px;
    }

    .cMPLYt {
      width:80px;
      height:80px;
      display:flex;
      object-fit:contain;
      align-items:flex-start;
      justify-content:flex-start;
    }

    .dmklcn {
      height:30px;
      display:flex;
      align-items:center;
      padding-left:8px;
      padding-right:8px;
      flex-direction:row;
      justify-content:space-between;
    }

    .cgPa-dE {
      display:flex;
      align-items:center;
      padding-top:1rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:space-between;
    }

    .TMhlh {
      width:fit-content;
      row-gap:.5rem;
      column-gap:.5rem;
      flex-direction:row;
    }

    .eONTiU {
      color:var(--grey-700, #404040);
      width:fit-content;
      cursor:pointer;
      display:flex;
      transition:scale 300ms ease 0ms;
      padding-top:.25rem;
      border-color:var(--grey-300, #D4D4D4);
      border-style:solid inset solid solid;
      border-width:1px;
      padding-left:.25rem;
      border-radius:100%;
      padding-right:.25rem;
      flex-direction:column;
      padding-bottom:.25rem;
      pointer-events:auto;
      background-color:var(--grey-50, #FAFAFA);
    }

    .eONTiU:active {
      scale:0.8;
      transform-style:preserve-3d;
    }

    .eONTiU:disabled {
      opacity:0.2;
    }

    .eONTiU:hover {
      background: var(--grey-300);
    }

    .dxpNld {
      gap:var(--gap);
      flex-direction:row;
    }

    .cBEmgk {
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:stretch;
      padding-top:12px;
      padding-left:12px;
      border-radius:14px;
      padding-right:12px;
      flex-direction:column;
      padding-bottom:12px;
      justify-content:start;
    }

    .bAylKO {
      flex:1;
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .jabo-popover-varations\:7pxzFkiTDxOnxm1WDwotl {
      color:var(--neutral-3);
      display:flex;
      align-items:flex-start;
      justify-content:center;
    }

    .byjkOA {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      z-index:-1;
      position:absolute;
    }

    .so-bottom-sheet\:QS_7ELRgrVeXBoQZzU3UC {
      opacity:0;
      background-color:var(--overlay-inverted-a9, #000000b3);
    }

    .so-bottom-sheet\:QS_7ELRgrVeXBoQZzU3UC.open {
      opacity:1;
    }

    .so-bottom-sheet\:QS_7ELRgrVeXBoQZzU3UC.open-transition {
      transition:opacity 300ms ease 0ms normal;
    }

    .so-bottom-sheet\:QS_7ELRgrVeXBoQZzU3UC.close-transition {
      transition:opacity 300ms ease 0ms normal;
    }

    .KsFov {
      width:var(--width);
      height:var(--height);
      position:fixed;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      pointer-events:none;
      justify-content:center;
    }

    .KsFov.modal {
      touch-action:none;
      pointer-events:all;
    }

    .sparkcore\/sc-bottom-sheet-portal\:root {
      align-items:center;
      justify-content:end;
    }

    .etwOHQ {
      width:60px;
      height:60px;
      object-fit:contain;
    }

    .bCrsFu {
      overflow-y:auto;
      touch-action:auto;
    }

    .jabo-popover-varations\:EMpI1Fdyqu_G4upp391F5 {
      width:100%;
      max-height:300px;
      overflow-y:scroll;
    }

    .ccbGtx {
      color:var(--color);
      cursor:pointer;
      display:inline-block;
      font-size:var(--font-size);
      margin-top:var(--margin-top);
      transition:color 300ms ease 0ms normal;
      font-family:'Outfit';
      font-weight:var(--medium);
      line-height:var(--line-height);
      white-space:normal;
      border-radius:var(--rounding-md);
      margin-bottom:var(--margin-bottom);
      letter-spacing:var(--letter-spacing);
      text-decoration-line:underline;
      text-decoration-color:var(--color-underline);
      text-decoration-style:solid;
      text-underline-offset:var(--underline-offset);
      text-decoration-thickness:var(--underline-thickness);
    }

    .ccbGtx:hover {
      color:var(--color-hovered);
      text-decoration-color:var(--color-underline-hovered);
    }

    .ccbGtx:active {
      color:var(--color-active);
      transition:none;
    }

    .ccbGtx:focus-visible {
      outline-color:var(--brand-8, #6958AD);
      outline-style:solid;
      outline-width:var(--border-lg);
      outline-offset:var(--border-md);
    }

    .eOiZTW {
      gap:1rem;
      width:100%;
      flex-direction:row;
      padding-bottom:1rem;
    }

    .bottom-sheet-title\:root {
      flex:1;
      color:var(--neutral-12, #EEEEF0);
    }

    .so-bottom-sheet-header\:nua9g3gMjTvMo1ELHXSfy {
      color:#000000;
    }

    .cqpJsI {
      width:100%;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .SWxlP {
      position:relative;
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
      pointer-events:all;
    }

    .SWxlP:focus {
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
    }

    .so-bottom-sheet-content\:root {
      width:100%;
      max-width:460px;
      translate:0 100%;
      background: white;
      padding-top:1rem;
      border-color:var(--neutral-5, #323035);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:2rem;
      border-bottom-color:black;
      border-bottom-style:solid;
      border-bottom-width:0px;
      border-top-left-radius:var(--rounding-lg);
      border-top-right-radius:var(--rounding-lg);
      border-bottom-left-radius:0px;
      border-bottom-right-radius:0px;
    }

    .so-bottom-sheet-content\:root.open {
      translate:0 0px;
      transition:translate 200ms ease 0ms normal;
    }

    .so-bottom-sheet-content\:root.open-transition {
      transition:all 320ms ease 0ms normal;
    }

    .so-bottom-sheet-content\:root.close-transition {
      transition:all 200ms cubic-bezier(0.58, 0.29, 0.25, 1) 0ms normal;
    }

    .eaYuKK {
      width:100%;
      display:flex;
      row-gap:8px;
      column-gap:8px;
      overflow-y:hidden;
      align-items:flex-start;
      justify-content:center;
    }

    .dnZEVP {
      gap:0.5rem;
      align-items:center;
      padding-top:1.5rem;
      flex-direction:row;
      justify-content:end;
    }

    .jabo-popover-varations\:oeqTE5YDBuWQkBRIRKSpW {
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .eTkKzJ {
      color:inherit;
      width:1.25rem;
      height:1.25rem;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .bottom-sheet-close-button\:j__qAMqXKbP9iIDWJN8G7 {
      color:#000000;
    }

    .so-button-secondary\:root {
      gap:0.5rem;
      color:var(--neutral-12, #EEEEF0);
      width:fit-content;
      cursor:default;
      height:var(--interactive-height-md);
      font-size:var(--text-md);
      overflow-x:hidden;
      overflow-y:hidden;
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--semi);
      user-select:none;
      border-color:var(--neutral-6, #3C393F);
      border-style:solid;
      border-width:var(--border-md);
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      outline-color:transparent;
      outline-style:solid;
      outline-width:var(--border-lg);
      padding-right:0.75rem;
      flex-direction:row;
      outline-offset:var(--border-md);
      -ms-user-select:none;
      justify-content:center;
      -moz-user-select:none;
      background-color:var(--neutral-0, #0b0a0b);
      -webkit-user-select:none;
      -webkit-tap-highlight-color:transparent;
    }

    .so-button-secondary\:root:hover {
      background-color:var(--neutral-2, #1A191B);
    }

    .so-button-secondary\:root:active {
      transition:none;
      background-color:var(--neutral-4, #2B292D);
    }

    .so-button-secondary\:root:focus-visible {
      outline-color:var(--brand-8, #6958AD);
      outline-style:solid;
      outline-width:var(--border-lg);
      outline-offset:var(--border-md);
    }

    .so-button-secondary\:root.trigger-open {
      background-color:var(--neutral-2, #1A191B);
    }

    .so-button-secondary\:root.disabled {
      opacity:0.5;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .ckeMDa {
      top:0px;
      left:0px;
      color:inherit;
      right:0px;
      bottom:0px;
      display:flex;
      z-index:;
      position:absolute;
      font-size:inherit;
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      flex-direction:column;
      justify-content:center;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .bottom-sheet-close-button\:mFG4tb_0aNVzahacHBUnn {
      width:var(--line-height-2xl);
      height:var(--line-height-2xl);
      background: white;
    }

    .cDZUKT {
      width:100%;
      display:flex;
      row-gap:20px;
      column-gap:20px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .DlNSp {
      color:var(--neutral-11);
      font-size:var(--font-size);
      font-style:italic;
      margin-top:var(--margin-top);
      font-family:'Outfit';
      font-weight:inherit;
      line-height:var(--line-height);
      white-space:normal;
      margin-bottom:var(--margin-bottom);
      letter-spacing:var(--letter-spacing);
    }

    .DlNSp.truncated {
      overflow:hidden;
      white-space:nowrap;
      text-overflow:ellipsis;
    }

    .DlNSp.clamped {
      display:-webkit-box;
      overflow:hidden;
      -webkit-box-orient:vertical;
      -webkit-line-clamp:var(--clamp-lines);
    }

    .vUJRK {
      width:24px;
      height:24px;
      display:flex;
      align-items:flex-start;
      justify-content:flex-start;
    }

    .bKfBan {
      display:flex;
      row-gap:4px;
      background:;
      column-gap:4px;
      margin-top:10px;
      align-items:flex-start;
      margin-left:10px;
      margin-right:10px;
      margin-bottom:10px;
      justify-content:center;
    }

    .lKTRI {
      width:fit-content;
      height:fit-content;
      user-select:none;
    }

    .dDEgqM {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      opacity:0;
      position:fixed;
      transition:opacity 300ms ease 0ms normal;
      pointer-events:none;
      background-color:var(--overlay-inverted-a9, #000000b3);
    }

    .dDEgqM.open {
      opacity:1;
      transition:opacity 300ms ease 0ms normal;
      pointer-events:all;
    }

    .product\:oefVVHGx1J4iX7FYYMA4o {
      z-index:150;
    }

    .eHBzmS {
      :;
      display:flex;
      flex-direction:column;
    }

    .product\:rQEHoMEx9dcb-A5b7j7Ki {
      color:#3b3535;
    }

    .bTMEGE {
      width:100%;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    .cgGrpZ {
      height:var(--height);
      position:fixed;
      align-items:start;
      pointer-events:none;
      justify-content:start;
    }

    .so-toast-provider\:3HNY67eQbyTMKV7wPLZZf {
      width:100%;
      display:flex;
      position:relative;
      max-width:360px;
      transition:height 150ms ease 0ms normal;
      flex-direction:column;
    }

    .bHYIqa {
      top:var(--top);
      width:100%;
      position:absolute;
      pointer-events:all;
    }

    .bHYIqa.swipe-out-top {
      translate:0 -100%;
    }

    .bHYIqa.swipe-out-right {
      translate:100% 0px;
    }

    .bHYIqa.swipe-out-bottom {
      translate:0 100%;
    }

    .bHYIqa.swipe-out-left {
      translate:-100% 0px;
    }

    .so-toast\:root {
      gap:0.75rem;
      color:var(--neutral-11, #B5B2BC);
      width:100%;
      opacity:0;
      translate:0 16px;
      padding-top:1rem;
      border-color:var(--neutral-6, #3C393F);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      border-radius:var(--rounding-lg);
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--neutral-0, #0b0a0b);
    }

    .so-toast\:root.open {
      opacity:1;
      translate:0 0px;
      transition:translate 250ms ease 0ms normal, top 150ms ease 0ms normal;
    }

    .so-toast\:root.closing {
      opacity:0;
      translate:0 -16px;
    }

    .so-toast\:root.open-transition {
      transition:all 250ms ease 0ms normal;
    }

    .so-toast\:root.close-transition {
      transition:all 150ms ease 0ms normal;
    }

    .so-toast\:root.success {
      color:var(--success-11, #0BD8B6);
      border-color:var(--success-6, #145750);
      border-style:solid;
      border-width:1px;
      background-color:var(--success-2, #111C1B);
    }

    .so-toast\:root.warning {
      color:var(--warning-11, #FFCA16);
      border-color:var(--warning-6, #5C3D05);
      border-style:solid;
      border-width:1px;
      background-color:var(--warning-2, #1D180F);
    }

    .so-toast\:root.critical {
      color:var(--critical-11, #FF949D);
      border-color:var(--critical-6, #6F2539);
      border-style:solid;
      border-width:1px;
      background-color:var(--critical-2, #1E1517);
    }

    .rKRcu {
      gap:0.5rem;
      flex-direction:row;
    }

    .so-toast\:FW2tKddjmqBb2S_WPmtMS {
      color:inherit;
    }

    .so-toast\:gYVdDIDxaBXSrlkux9YPE {
      flex:1;
      color:inherit;
    }

    .so-button-tertiary\:root {
      gap:0.5rem;
      color:var(--neutral-12, #EEEEF0);
      width:fit-content;
      cursor:default;
      height:var(--interactive-height-md);
      font-size:var(--text-md);
      overflow-x:hidden;
      overflow-y:hidden;
      transition:background-color 200ms ease 0ms normal;
      align-items:center;
      font-family:'Outfit';
      font-weight:var(--semi);
      user-select:none;
      padding-left:0.75rem;
      border-radius:var(--rounding-md);
      outline-color:transparent;
      outline-style:solid;
      outline-width:var(--border-lg);
      padding-right:0.75rem;
      flex-direction:row;
      outline-offset:var(--border-md);
      -ms-user-select:none;
      justify-content:center;
      -moz-user-select:none;
      background-color:var(--overlay-a1, #ffffff0d);
      -webkit-user-select:none;
      -webkit-tap-highlight-color:transparent;
    }

    .so-button-tertiary\:root:hover {
      background-color:var(--overlay-a2, #ffffff1a);
    }

    .so-button-tertiary\:root:active {
      transition:none;
      background-color:var(--overlay-a3, #ffffff26);
    }

    .so-button-tertiary\:root:focus-visible {
      outline-color:var(--brand-8, #6958AD);
      outline-style:solid;
      outline-width:var(--border-lg);
      outline-offset:var(--border-md);
    }

    .so-button-tertiary\:root.trigger-open {
      background-color:var(--overlay-a3, #ffffff26);
    }

    .so-button-tertiary\:root.disabled {
      opacity:0.5;
      background-color:var(--overlay-a1, #ffffff0d);
    }

    .so-toast\:qAcThqFGvMbu5lzhtPxSk {
      width:var(--text-lg);
      height:var(--text-lg);
      padding-top:0px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:0px;
      background-color:transparent;
    }

    .so-toast\:qAcThqFGvMbu5lzhtPxSk:hover {
      background-color:transparent;
    }

    .so-toast\:qAcThqFGvMbu5lzhtPxSk:active {
      background-color:transparent;
    }

    .ezeRiZ {
      width:var(--width);
      height:var(--height);
      position:fixed;
      align-items:start;
      pointer-events:none;
      justify-content:start;
    }

    .so-toast-provider\:jTe6cSAqqTerlGKuSJFnv {
      align-items:end;
      padding-top:1.25rem;
      padding-left:1.25rem;
      padding-right:1.25rem;
      padding-bottom:1.25rem;
      justify-content:start;
    }

    @media (max-width: 1024px) {

    .so-toast-provider\:jTe6cSAqqTerlGKuSJFnv {
      align-items:center;
      justify-content:start;
    }
    }

    .eZUcPN {
      object-fit:contain;
    }

    .cErWbD {
      display:flex;
      justify-content:center;
    }

    .fFnmiV {
      width:var(--thubmnail-size);
      cursor:pointer;
      height:var(--thubmnail-size);
      opacity:0.3;
      z-index:99;
      object-fit:contain;
      transition:250ms opacity;
      will-change:opacity;
      border-radius:var(--thumbnail-br);
    }

    .cmDheQ {
      width:100%;
      align-items:start;
      justify-content:start;
    }

    .eTzxtj {
      gap:var(--th-gap);
      display:flex;
      overflow-x:auto;;
      align-items:start;
      flex-direction:row;
      scroll-padding:8px;;
      justify-content:center;
      scroll-behavior:smooth;;
      scrollbar-width:none;;
    }

    .eTzxtj::-webkit-scrollbar {
    
    }

    .dcaCjh {
      color:var(--neutral-5);
      width:14px;
      height:14px;
    }

    .cbbuzb {
      gap:1.5rem;
      width:100%;
      min-width:300px;
      background: white;
      padding-top:1rem;
      border-color:var(--neutral-5, #323035);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      border-radius:var(--rounding-lg);
      padding-right:1rem;
      flex-direction:column;
      padding-bottom:1rem;
    }

    .bTeLpP {
      gap:6px;
      width:100%;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }